<!DOCTYPE html>
<html lang="ru" dir="ltr">

<head>
	<title>__EXAMPLE_NAME_PAGE__</title>
	<!-- @@include('layouts/meta.html') -->
</head>

<body>
	<header class="header__section">
		<!-- @@include('layouts/header.html') -->
	</header>
	<section class="one__section">
		<div class="one__section--background" style="background-image: url(https://picsum.photos/600/300/?image=573);"></div>
		<div class="one one__container">
			<div class="one__row">
				<div class="one__item">
					<img class="img-fluid align-self-center one__img" alt="Picture" title="Picture" src="https://api.fnkr.net/testimg/1000x700/eee/ccc/?text=img">
				</div>
				<div class="one__item">
					<p class="one__p">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				</div>
			</div>
		</div>
	</section>
	<section class="two__section">
		<div class="two__section--background" style="background-image: url(https://picsum.photos/600/400/?image=143);"></div>
		<div class="two two__container">
			<div class="two__row">
				<div class="two__item">
					<img class="img-fluid align-self-center two__img" alt="Picture" title="Picture" src="https://api.fnkr.net/testimg/1000x700/eee/ccc/?text=img">
				</div>
				<div class="two__item">
					<p class="two__p">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				</div>
			</div>
		</div>
	</section>
	<section class="three__section">
		<div class="three__section--background" style="background-image: url(https://picsum.photos/600/?image=397);"></div>
		<div class="three three__container">
			<div class="three__row">
				<div class="three__item">
					<p class="three__p"><span class="three__span">a</span> href="#"</p>
					<a class="btn__button btn__button--base" title="URL" target="_self" href="#">bUTTON</a>
				</div>
				<div class="three__item">
					<p class="three__p"><span class="three__span">input</span> type="submit"</p>
					<input class="btn__button btn__button--red" type="submit" name="button" value="BUTTON">
				</div>
				<div class="three__item">
					<p class="three__p"><span class="three__span">button</span> type="button"</p>
					<button type="button" name="button" class="btn__button btn__button--cyan">BUTTON</button>
				</div>
			</div>
		</div>
	</section>
	<section class="frm__section">
		<div class="frm__section--background" style="background-image: url(https://picsum.photos/600/?image=377);"></div>
		<div class="frm__container">
			<form class="frm__form frm__row" id="frm-form-main" action="#" method="POST" enctype="ultipart/form-data" onsubmit="return false;">
				<h2 class="frm__h2">Обратная связь</h2>
				<div class="frm-item">
					<label for="frm-item__name">Имя</label>
					<input id="frm-item__name" type="text" name="names" placeholder="Крутое Имя" required="" maxlength="90" autocomplete="false">
				</div>
				<div class="frm-item">
					<label for="frm-item__email">Email</label>
					<input id="frm-item__email" type="text" name="email" placeholder="example@mysite.com" required="" maxlength="90">
				</div>
				<div class="frm-item">
					<label for="frm-item__textarea">Сообщение</label>
					<textarea id="frm-item__textarea" rows="5" maxlength="239" placeholder="Ваше сообщение"></textarea>
				</div>
				<div class="frm-item frm-item__col-2">
					<div class="frm-item frm-item--chbox">
						<span class="frm__chbox-span">Чекбоксы</span>
						<input class="frm__chbox-input" id="frm-chbox-1" type="checkbox" name="chbox-1">
						<label class="frm__chbox-label" for="frm-chbox-1"><i class="frm__chbox-box">&nbsp;</i>checkbox-1</label>
						<input class="frm__chbox-input" id="frm-chbox-2" type="checkbox" name="chbox-2">
						<label class="frm__chbox-label" for="frm-chbox-2"><i class="frm__chbox-box">&nbsp;</i>checkbox-2</label>
						<input class="frm__chbox-input" id="frm-chbox-3" type="checkbox" name="chbox-3">
						<label class="frm__chbox-label" for="frm-chbox-3"><i class="frm__chbox-box">&nbsp;</i>checkbox-3</label>
					</div>
					<div class="frm-item frm-item--radio">
						<span class="frm__radio-span">Радиокнопки</span>
						<input class="frm__radio-input" id="frm-radio-1" type="radio" name="radio">
						<label class="frm__radio-label" for="frm-radio-1"><i class="frm__radio-box">&nbsp;</i>radio-1</label>
						<input class="frm__radio-input" id="frm-radio-2" type="radio" name="radio">
						<label class="frm__radio-label" for="frm-radio-2"><i class="frm__radio-box">&nbsp;</i>radio-2</label>
						<input class="frm__radio-input" id="frm-radio-3" type="radio" name="radio">
						<label class="frm__radio-label" for="frm-radio-3"><i class="frm__radio-box">&nbsp;</i>radio-3</label>
					</div>
				</div>
				<div class="frm-item">
					<button form="frm-form-main" class="btn__button btn__button--red" type="submit" name="submit">Отправить</button>
				</div>
			</form>
		</div>
	</section>
	<section class="paint__section">
		<div class="paint__section--background">
			<div class="paint paint__container">
			<div class="paint__row">
				<div class="paint paint__item">
					<p>Стрелка в право</p>
					<span class="paint__arrow-right">&nbsp;</span>
				</div>
				<div class="paint paint__item">
					<p>Ромб</p>
					<span class="paint__diamant">&nbsp;</span>
				</div>
				<div class="paint paint__item">
					<p>Круг</p>
					<span class="paint__cyrcle">&nbsp;</span>
				</div>
			</div>
			</div>
		</div>
	</section>
	<footer class="footer__section">
		<!-- @@include('layouts/footer.html') -->
	</footer>
	<!-- @@include('layouts/optional.html') -->
	<!-- @@include('layouts/plugins.html') -->
</body>

</html>